{
	"compilerOptions": {
		"target": "es2017",
		"module": "es2022",
		"moduleResolution": "node",
		"jsx": "react-jsx",
		"allowImportingTsExtensions": true,
		"noEmit": true,
		"esModuleInterop": true,
		"allowSyntheticDefaultImports": true,
		"strict": true,
	},
	"ts-node": {
		"esm": true,
		"experimentalSpecifierResolution": "node",
	}	
}